## libstring-glob-permute-perl 0.01

=== debian/changelog ===
libstring-glob-permute-perl (0.01-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:52:18 +0100

libstring-glob-permute-perl (0.01-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 22:06:26 +0200

libstring-glob-permute-perl (0.01-2) unstable; urgency=low

  * Team upload

  [ Daniel Kahn Gillmor ]
  * fix silly oversight in debian/copyright

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * change "This module" -> "String::Glob::Permute" in long description
  * declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Jan 2014 23:35:30 +0200

libstring-glob-permute-perl (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #642492)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Sep 2011 20:00:24 -0400
