=== debian/control ===
Source: libstring-glob-permute-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-glob-permute-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-glob-permute-perl.git
Homepage: https://metacpan.org/release/String-Glob-Permute

Package: libstring-glob-permute-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Expand {foo,bar,baz}[2-4] style string globs
 String::Glob::Permute provides a way to expand strings via glob-like
 notations and return a list of all possible permutations.
