=== debian/watch ===
version=4
https://metacpan.org/release/String-Glob-Permute   .*/String-Glob-Permute-v?@ANY_VERSION@@ARCHIVE_EXT@$
